# Captures ## List all order captures - [GET /ordermanagement/v1/orders/{order_id}/captures](https://docs.kustom.co/contents/api/order-management/captures/getcaptures.md): List all order captures ## Capture an order - [POST /ordermanagement/v1/orders/{order_id}/captures](https://docs.kustom.co/contents/api/order-management/captures/captureorder.md): Create capture. Read more on Capturing an order ## Add shipping information - [POST /ordermanagement/v1/orders/{order_id}/captures/{capture_id}/shipping-info](https://docs.kustom.co/contents/api/order-management/captures/appendshippinginfo.md): Add shipping info to a capture. Read more on Adding shipping info ## Get capture details - [GET /ordermanagement/v1/orders/{order_id}/captures/{capture_id}](https://docs.kustom.co/contents/api/order-management/captures/getcapture.md): Retrieve the details of a capture. To learn more, refer to the Retrieving capture details article.